# Generated by Django 4.0.5 on 2023-01-24 18:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0030_delete_filmsgroups_delete_personsfilms'),
    ]

    operations = [
        migrations.AddField(
            model_name='grades',
            name='num',
            field=models.IntegerField(default=0, max_length=100, verbose_name='Оценка'),
        ),
        migrations.AlterField(
            model_name='grades',
            name='user_name',
            field=models.ForeignKey(default=1, null=True, on_delete=django.db.models.deletion.PROTECT, to='main.experts', verbose_name='Имя рецензента'),
        ),
    ]
